# Summary

[The Garage Data Store](./intro.md)

- [Quick start](./quick_start/index.md)

- [Cookbook](./cookbook/index.md)
  - [Deploying Garage](./cookbook/real_world.md)
  - [Configuring S3 clients](./cookbook/clients.md)
  - [Hosting a website](./cookbook/website.md)
  - [Recovering from failures](./cookbook/recovering.md)
  - [Building from source](./cookbook/from_source.md)
  - [Starting with Systemd](./cookbook/systemd.md)
  - [Integrate as a media backend]()
  - [Operate a cluster]()

- [Reference Manual](./reference_manual/index.md)
  - [Garage configuration file](./reference_manual/configuration.md)
  - [Garage CLI](./reference_manual/cli.md)
  - [S3 compatibility status](./reference_manual/s3_compatibility.md)

- [Design](./design/index.md)
  - [Related Work](./design/related_work.md)
  - [Internals](./design/internals.md)

- [Development](./development/index.md)
  - [Setup your environment](./development/devenv.md)
  - [Development scripts](./development/scripts.md)
  - [Release process](./development/release_process.md)

- [Working Documents](./working_documents/index.md)
  - [Load Balancing Data](./working_documents/load_balancing.md)
  - [Migrating from 0.3 to 0.4](./working_documents/migration_04.md)
